<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
    <style>
    

    .tabel-data{
      position: fixed;
      top: 20%;
      left: 35%;
      margin: 20px 0;
      font-family: sans-serif;
      box-shadow: 0 0 15px rgba(0, 0, 0, 0.10);
    }

    .tabel-data th{
      padding: 8px;
    }
    .tabel-data thead tr{
      background-color: #00b4d8;
      color: #ffffff;
      text-align: center;
    }

    .tabel-data td{
      padding: 15px;
    }

    .tabel-data tbody{
      background-color: #ffffff;
    }

    .tabel-data tbody tr{
      border-bottom: 1px solid #dddddd;
    }

    tr:hover{
      background-color:#ddddddc2
    }

    </style>
  </head>
  <body>
    <table class="tabel-data">
      <thead> 
        <tr>
          <th>Nama</th>
          <th>NPM</th>
          <th>DOB</th>
        </tr>
      </thead>
      <tbody>
        {%if friends%}
          {%for i in friends%}
          <tr>
            <td style="text-align: center;">{{i.name}}</td>
            <td style="text-align: center;">{{i.npm}}</td>
            <td style="text-align: center;">{{i.birth}}</td>
          </tr>
          {%endfor%}
        {%endif%}
      </tbody>
    </table>
  </body>
</html>
